#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 kan-extensions
version:              5.2.5
visibility:           public
id:                   kan-extensions-5.2.5-5evihVvvVYSFmMPXmYpwqt
key:                  kan-extensions-5.2.5-5evihVvvVYSFmMPXmYpwqt
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/kan-extensions/
synopsis:
    Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads

description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.

category:             Data Structures, Monads, Comonads, Functors
abi:                  ea35b8280f7d713335ba89c290538d44
exposed:              True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda

import-dirs:          /usr/lib/ghc-9.0.2/site-local/kan-extensions-5.2.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/kan-extensions-5.2.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-kan-extensions
hs-libraries:         HSkan-extensions-5.2.5-5evihVvvVYSFmMPXmYpwqt
includes:             kan-extensions-common.h
depends:
    adjunctions-4.4.2-BDUvsXW5CHi6HJU5GrN7ci array-0.5.4.0
    base-4.15.1.0 comonad-5.0.8-2HTPRtVes2u3oEhfe2ncuH
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    distributive-0.6.2.1-2vM5UF0uxK38sE8gDM6JO4
    free-5.1.9-D2wOohQ8tQXFZNfHcP4Qrq
    invariant-0.6-DNlhzHAdK5e5U9PhhAHfBt mtl-2.2.2
    profunctors-5.6.2-F8Udc83uByRFILB3LBb36u
    semigroupoids-5.3.7-48xGl3Tso5CnNxJ3gAAxD
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH

haddock-interfaces:
    /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock

haddock-html:         /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

